CVE-2014-0599CVE-2014-0599

Affected configuration(s):

cpe:/a:novell:open_enterprise_server:11.0:sp1:~~~linux_kernel~~

Date published: 2014-06-18T13:55:06.507-04:00

Date last modified: 2014-06-21T00:38:43.877-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://bugzilla.novell.com/show_bug.cgi?id=869975

Summary: Cross-site scripting (XSS) vulnerability in iPrint in Novell Open Enterprise Server (OES) 11 SP1 before Maintenance Update 9151 on Linux allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *